:root {
  --primary-text-color: #6B7280;
  --secondary-text-color: #000;
  --primary-page-color: #fff;
  --accent-color: #0069FF;
  --accent-color-alternate: #4f46e5;
}

html,
body {
  margin: 0;
  padding: 0;
}

body {
  text-align: center;
  color: var(--primary-text-color);
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: 28px;
  font-size: 14px;
  background-color: var(--primary-page-color);
  padding: 2rem;
  padding-bottom: 6rem;
  border-top: 5px solid var(--accent-color);
  @include bp(mid) {}
  @include bp(wide) {
      font-size: 18px;
  }
}

.container {
  max-width: 90%;
  margin: 0 auto;
  text-align: left;
}

@media (min-width: 800px) {
  body {
      font-size: 16px;
  }
  .container {
      max-width: 700px;
  }
}

@media (min-width: 1200px) {
  body {
      font-size: 18px;
  }
  .container {
      max-width: 900px;
  }
}

a:link,
a:visited {
  color: var(--accent-color);
}

a:hover,
a:focus {
  color: var(--accent-color-alternate);
}

h1,
h2,
h3 {
  line-height: 1.4;
  margin-top: 1.5em;
  color: var(--secondary-text-color);
}

ul {
  margin: 1rem auto;
  text-align: left;
}

.hidden {
  display: none;
}